/*******************
ajouts pour implémenter les blocs de la DIFE
********************/
@font-face {
	font-family: "TheSansCd700UNIGE";
	src: url("fonts/TheSansCd_LP_700_Bold/TheSansCd_LP_700_.eot");
	src: url("fonts/TheSansCd_LP_700_Bold/TheSansCd_LP_700_.eot?#iefix") format("embedded-opentype"), 
		url("fonts/TheSansCd_LP_700_Bold/TheSansCd_LP_700_.woff") format("woff"), 
		url("fonts/TheSansCd_LP_700_Bold/TheSansCd_LP_700_.svg#TheSansCd_LP_700_") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "TheSansCd300UNIGE";
	src: url("fonts/TheSansCd_LP_300_Light/TheSansCd_LP_300_.eot");
	src: url("fonts/TheSansCd_LP_300_Light/TheSansCd_LP_300_.eot?#iefix") format("embedded-opentype"), url("fonts/TheSansCd_LP_300_Light/TheSansCd_LP_300_.woff") format("woff"), url("fonts/TheSansCd_LP_300_Light/TheSansCd_LP_300_.svg#TheSansCd_LP_300_") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "TheSansCd500UNIGE";
	src: url("fonts/TheSansCd_LP_500_Plain/TheSansCd_LP_500_.eot");
	src: url("fonts/TheSansCd_LP_500_Plain/TheSansCd_LP_500_.eot?#iefix") format("embedded-opentype"), url("fonts/TheSansCd_LP_500_Plain/TheSansCd_LP_500_.woff") format("woff"), url("fonts/TheSansCd_LP_500_Plain/TheSansCd_LP_500_.svg#TheSansCd_LP_500_") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "TheSansCd500Italic";
	src: url("fonts/TheSansCd_LP_500i_Plain_Italic/TheSansCd_LP_500i.eot");
	src: url("fonts/TheSansCd_LP_500i_Plain_Italic/TheSansCd_LP_500i.eot?#iefix") format("embedded-opentype"), url("fonts/TheSansCd_LP_500i_Plain_Italic/TheSansCd_LP_500i.woff") format("woff"), url("fonts/TheSansCd_LP_500i_Plain_Italic/TheSansCd_LP_500i.svg#TheSansCd_LP_500i") format("svg");
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: "TheSansUNIGELight";
	src: url("fonts/TheSans_B2_300_Light/TheSans_B2_300_.eot");
	src: url("fonts/TheSans_B2_300_Light/TheSans_B2_300_.eot?#iefix") format("embedded-opentype"), url("fonts/TheSans_B2_300_Light/TheSans_B2_300_.woff") format("woff"), url("fonts/TheSans_B2_300_Light/TheSans_B2_300_.svg#TheSans_B2_300_") format("svg");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "TheSansUNIGELightItalic";
	src: url("fonts/TheSans_B2_300_Light_Italic/TheSans_B2_300i.eot");
	src: url("fonts/TheSans_B2_300_Light_Italic/TheSans_B2_300i_.eot?#iefix") format("embedded-opentype"), url("fonts/TheSans_B2_300_Light_Italic/TheSans_B2_300i_.woff") format("woff"), url("fonts/TheSans_B2_300_Light_Italic/TheSans_B2_300i_.svg#TheSans_B2_300i_") format("svg");
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: "z_TheSansUNIGEPlain";
	src: url("fonts/TheSans_B2_500_Plain/TheSans_B2_500_.woff") format("woff"), 
		url("fonts/TheSans_B2_500_Plain/TheSans_B2_500_.svg#TheSans_B2_500_") format("svg");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "TheSansUNIGEPlainItalic";
	src: url("fonts/TheSans_B2_500_Plain_Italic/TheSans_B2_500i.eot");
	src: url("fonts/TheSans_B2_500_Plain_Italic/TheSans_B2_500i.eot?#iefix") format("embedded-opentype"), url("fonts/TheSans_B2_500_Plain_Italic/TheSans_B2_500i.woff") format("woff"), url("fonts/TheSans_B2_500_Plain_Italic/TheSans_B2_500i.svg#TheSans_B2_500i") format("svg");
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: "TheSansUNIGEBold";
	src: url("fonts/TheSans_B2_700_Bold/TheSans_B2_700_.eot");
	src: url("fonts/TheSans_B2_700_Bold/TheSans_B2_700_.eot?#iefix") format("embedded-opentype"), url("fonts/TheSans_B2_700_Bold/TheSans_B2_700_.woff") format("woff"), url("fonts/TheSans_B2_700_Bold/TheSans_B2_700_.svg#TheSans_B2_700_") format("svg");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "TheSansUNIGEBoldItalic";
	src: url("fonts/TheSans_B2_700_Bold_Italic/TheSans_B2_700i.eot");
	src: url("fonts/TheSans_B2_700_Bold_Italic/TheSans_B2_700i.eot?#iefix") format("embedded-opentype"), url("fonts/TheSans_B2_700_Bold_Italic/TheSans_B2_700i.woff") format("woff"), url("fonts/TheSans_B2_700_Bold_Italic/TheSans_B2_700i.svg#TheSans_B2_700i") format("svg");
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: "TheSansUNIGEExtraBold";
	src: url("fonts/TheSans_B2_800_ExtraBold/TheSans_B2_800_.eot");
	src: url("fonts/TheSans_B2_800_ExtraBold/TheSans_B2_800_.eot?#iefix") format("embedded-opentype"), url("fonts/TheSans_B2_800_ExtraBold/TheSans_B2_800_.woff") format("woff"), url("fonts/TheSans_B2_800_ExtraBold/TheSans_B2_800_.svg#TheSans_B2_800_") format("svg");
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "TheSansUNIGEExtraBoldItalic";
	src: url("fonts/TheSans_B2_800_ExtraBold_Italic/TheSans_B2_800i.eot");
	src: url("fonts/TheSans_B2_800_ExtraBold_Italic/TheSans_B2_800i.eot?#iefix") format("embedded-opentype"), url("fonts/TheSans_B2_800_ExtraBold_Italic/TheSans_B2_800i.woff") format("woff"), url("fonts/TheSans_B2_800_ExtraBold_Italic/TheSans_B2_800i.svg#TheSans_B2_800i") format("svg");
	font-weight: 800;
	font-style: italic;
	font-display: swap;
}
:root {
	--corp-color-unige: #d80669;
	--corp-color-hes: #005698;
	--corp-color-iheid: #e20020;

	--system-color-default: #777;
}


/* dev purpose */
.dump {
	display: none;
}

/* UNIGE OL without bullets !!!! */
ol>li:before {
	content: none !important;
}
.o-Layout--main ol, .o-List {
    padding-left: 1rem;
}

/* UNIGE card person hack */
li.o-BlockGrid-item {
	padding: 15px;
}
/* UNIGE lacks of implementation */
.o-Comp .bs-component .form-group input {
	display: block;
	width: 100%;
	height: 36px;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.428571429;
	color: #555555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
	-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.o-Comp .bs-component .form-group input:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

/*hack blockquote smaller*/
.box-content blockquote, .o-Layout--main blockquote {
	font-size: 1.275rem;
}
/*tuning for long blockquote*/
.box-content blockquote.long p, .o-Layout--main blockquote.long p {
  font-size: 1rem;
  font-weight: 300;
  /*font-family: "thesansosfbold";*/
}

/* interview */
p.question {
	font-weight: bold;
	margin-top: 2rem;

}
p.answer {
	/*margin-bottom: 1rem;*/
	margin-left: 1rem;
}
.host, .guest {
	font-weight: bold;
	/*font-variant: all-small-caps;*/
	text-transform: uppercase;
}
/*UNIGE nav primary hack*/
.c-NavPrimary {
	display: inline-block;
}
/* NAV */
.t-corporate .c-NavQuinary-LocalNav {
	border-bottom: 1px solid #ddd;
}
.t-corporate .c-NavQuinary-LocalNav li {
	border-top: 1px solid #ddd;
}

/*DIFE BOX-SIMPLE*/
.c-NewsWall-newTile .c-NewsWall-itemContent.c-NewsWall-itemComment,
.c-NewsWall-newTile .c-NewsWall-itemContent.c-NewsWall-itemChart,
.c-NewsWall-newTile .c-NewsWall-itemContent.c-NewsWall-itemInfo {
	background: none;
}
.c-NewsWall-newTile .c-NewsWall-itemContent.c-NewsWall-itemComment i,
.c-NewsWall-newTile .c-NewsWall-itemContent.c-NewsWall-itemChart i {
	margin-right: 1rem;
}

.c-NewsWall-newTile .c-NewsWall-itemContent.c-NewsWall-itemInfo i {
	margin-right: 1rem;
	font-size: 2rem;

}
.c-NewsWall-newTile .c-NewsWall-itemContent.c-NewsWall-itemInfo h4 {
	font-size: 2rem;
}


.c-NewsWall-newTile .c-NewsWall-itemContent.c-NewsWall-itemComment p {
	font-size: 1.5rem;
}
.c-NewsWall-newTile .c-NewsWall-itemContent.c-NewsWall-itemComment h4 {
	font-size: 1rem;
}

.c-NewsWall-newTile .c-NewsWall-itemContent.c-NewsWall-itemChart i {
	font-size: 4rem;
}
.c-NewsWall-newTile .c-NewsWall-itemContent.c-NewsWall-itemChart h4 {
	font-family: TheSansCd700UNIGE;
	font-size: 5rem;
}
.c-NewsWall-newTile .c-NewsWall-itemContent.c-NewsWall-itemChart p {
	font-size: 1.5rem;
}


/* TEMPLATE DIFE_CCU */
.c-NewsWall-newTile .c-NewsWall-itemContent {
	width: 100%;
	background-color: rgba(0,0,0,.4);
	color: white;
}
.c-NewsWall-newTile .c-NewsWall-itemContent * {
	font-size: 1.0rem;
}
.c-NewsWall-tile .c-NewsWall-itemContent {
	font-size: 1.75rem;
	background-color: black;
	color: white;
	border-bottom-color:  black;
}
a.c-NewsWall-itemLink-multiLinks::before {
	content: '‣';
}
.black-n-white a.c-NewsWall-itemLink-multiLinks::before {
	content: '>';
	color: #c30064;
}
.black-n-white:after {
	background-image: inherit !important;
}
.c-NewsWall-tile a {
	color: white !important;
}
.c-NewsWall-Dife-item.c-NewsWall-colorBg {
	background-color: #d80669;
}
.c-NewsWall-item--imgFullTitle::after {
	/*content: none;*/
	background-image: linear-gradient(to bottom,rgba(0,0,0,0) 75%,rgba(0,0,0,.5) 100%);
}

.c-NewsWall-newTile .c-NewsWall-itemContent .date {
	font-family: TheSansCd700UNIGE;
	font-size: .8rem;
	text-transform: uppercase;
}
.c-NewsWall-newTile .c-NewsWall-itemContent .generic * {
	font-size: 1rem;
	margin: 0rem;	
}

.c-NewsWall-item--imgFullTitle::after {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0) 50%,rgba(0,0,0,.5) 100%);
}
.c-NewsWall-item--title, .c-NewsWall-item--txt {
    height: calc(200px / 2) !important;
}
.c-NewsWall-item--imgFullTitle--darker::after {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0) 20%,rgba(0,0,0,.65) 100%);
}
h4.c-NewsWall-itemTitle {
	margin-bottom: 5px;
	margin-top: 5px;
	line-height: 1rem;
}

/*DIFE global modifiers*/
.compactFont {
	font-family: TheSansCd300UNIGE;
}

/* DIFE_FILE_LIST */
.c-Collection-itemDesc {
	font-family: TheSansCd300UNIGE;
	color: #222;
}
.c-Collection-section--list .c-Collection-itemTitle>* {
	text-transform: none;
}

/* DIFE banner */
.c-Dife-Banner-FixedHeight {
	width: 100%;
	height: 370px;
	overflow: hidden;
}
.c-Banner {
	margin-bottom: 2rem;
}
.c-NewsWall-Dife-item, .c-NewsWall-Dife-item-2cols, .c-NewsWall-Dife-item-3cols {
	background: none;
}
.c-NewsWall-Dife-item-FixedHeight {
	overflow: hidden;
}
.c-NewsWall-Dife-item-2cols.c-NewsWall-Dife-item-FreeHeight, .c-NewsWall-Dife-item-3cols.c-NewsWall-Dife-item-FreeHeight {
	height: 100%;
}

.c-NewsWall-Dife-item-1cols {
	width: calc(33.3% - 13.3px);
}
.c-NewsWall-Dife-item-2cols {
	width: calc(66.6% - 13.3px);
}
.c-NewsWall-Dife-item-3cols {
	width: calc(100% - 13px);
}
.c-NewsWall-Dife-item-2rows {
	height: calc(36rem + 13px);
}

.c-NewsWall-Dife-item-2cols img {
	/*max-width: initial;*/
	/*min-width: 100%;*/
	/*max-height: 100%*/
}
/*.c-NewsWall-Dife-item-2cols, .c-NewsWall-Dife-item-3cols {
	background: none;
}
*/
/*.c-NewsWall-Dife-item-3cols {
	width: 100%;
}
*/
.c-Dife-Banner-container {
    position: relative;
}
.c-Dife-Banner-legend {
	position: absolute;
    font-size: small;
    bottom: 0px;
    right: 20px;
    text-shadow: white 1px 1px 2px;
}

/* DIFE Box section with SPLIT template */
.c-NewsWall-Dife-item .c-NewsWall-itemContent-DifeSplit {
	background-color: #f2f2f2;
}

/* DIFE Teaser */
 .c-Dife-Teaser {
 	width: 100%;
 }
.c-Dife-Teaser {
	/*background-color: rgb(242, 242, 242);*/
}
.c-Dife-Teaser .c-NewsWall-itemContent {
	/*background: none;*/

}
.c-Dife-Teaser .c-NewsWall-itemContent {
	/*font-size: 2rem;*/
	/*border-bottom: 0rem;*/
}

/* DIFE header custom graphic style lower */
.section-header-lower {
	margin-bottom: 0rem;
}

/* DIFE_SECTION bricolage pour le régler le rapport entre image et texte des tuiles */
.c-NewsWall-item .c-NewsWall-itemImg10 {
	height: 10%;
}
.c-NewsWall-item .c-NewsWall-itemContent90 {
	height: 90%;
}

.c-NewsWall-item .c-NewsWall-itemImg20 {
	height: 20%;
}
.c-NewsWall-item .c-NewsWall-itemContent80 {
	height: 80%;
}

.c-NewsWall-item .c-NewsWall-itemImg30 {
	height: 30%;
}
.c-NewsWall-item .c-NewsWall-itemContent70 {
	height: 70%;
}


.frame {
	width: 800px;
	height: 300px;
	display: flex;
	justify-content: center;
	overflow: hidden;
}
.frame img {
	height: auto;
	width: 100%;
	margin: auto;
}


/* DIFE labels publics et tarifs */
.label-public-unige {
	background-color: var(--corp-color-unige);
}
.label-public-hes {
	background-color: var(--corp-color-hes);
}
.label-public-iheid {
	background-color: var(--corp-color-iheid);
}
.label-prix-unige {
	color: var(--corp-color-unige);
	border: solid 1px var(--corp-color-unige);
	background: none;
}
.label-prix-hes {
	color: var(--corp-color-hes);
	border: solid 1px var(--corp-color-hes);
	background: none;
}
.label-prix-iheid {
	color: var(--corp-color-iheid);
	border: solid 1px var(--corp-color-iheid);
	background: none;
}
.label-prix-default {
	color: var(--system-color-default);
	border: solid 1px var(--system-color-default);
	background: none;
}


/*AC globals*/
.visible {
	display: block;
}
.hidden {
	display: none;
}

/*AC profile and shopping*/
.c-NavMobile-searchTrigger {
	margin-right: .16rem;
}
.c-NavMobile-searchTrigger .nb {
	font-family: TheSansCd500UNIGE;
	text-transform: uppercase;
	font-weight: bold;
}
input.form-control {
	color: black;
}
input.form-control::placeholder {
	color: #ccc;
}
.alert-fade {
	animation: fadeinout 6s ease-in 1 forwards;
}
@keyframes fadeinout {
  0% { opacity: 1; }
  80% { opacity: 1; }
  100% { opacity: 0; }
}

#iban {
	font-family: monospace;
}

/*AC prestation*/
li.periode {
	font-family: TheSansCd500UNIGE;
}
li.periode-passed {
	color: #ccc;
}
li.periode-future {
	cursor: pointer;
}
li.periode-passed .badge {
	background-color: #ccc;
}
li.periode-current {
	font-weight: 700;
}
li.periode-current .badge {
	background-color: #000;
}
li.periode .periode-details {

}
li.periode-button {
	padding: 15px 15px;
}
li.periode-button button {
	margin-left: 1rem;
} 
li .prix {
	float: right;
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;

	font-family: TheSansCd300UNIGE;
    font-size: 14px;
	letter-spacing: .1rem;

    color: black;
    text-align: center;
    line-height: 1;

    vertical-align: middle;
    white-space: nowrap;
}
li.li-tarif, li.li-tarif .prix {
	font-weight: 700;
}
ul.checkout *:not(i), #ac-checkout-btn .quantite {
	font-family: TheSansCd300UNIGE;
}
ul.checkout .sub-text {
	height: 1rem;
}
ul.checkout .sub-text small {
	margin-right: .3rem;
}
li .prix i {
	margin-left: .5rem;
	color: #999;
	cursor: pointer;
}
li .prix i:hover {
	color: inherit;
}
.fit-image {
	height: 4rem;
	padding-right: 0rem;
}
.fit-image img {
	height: 100%;
	object-fit: cover;
}
.prix button {
	background: none;
}
.prix button i {
	margin: 0rem;
}

.prix .montant {
	padding-left: 1rem;
}
.prix .quantite {
	width: 1rem;
}

.date-hint {
	font-size: .7rem;
	line-height: 2rem;
	text-transform: uppercase;
	font-family: TheSansCd500UNIGE;
	border: 1px solid;
	background-color: transparent;
}

.tag-hint {
	font-size: .7rem;
	line-height: 2rem;
	text-transform: uppercase;
	font-family: TheSansCd500UNIGE;
	border: 1px solid;
	background-color: transparent;
	color: #ffc107;
}


.accepted_payments {
	text-align: center;
}
.accepted_payments img.cc-icon {
	display: inline-block;
	height: 2rem;
	width: 3rem;
	margin: .3rem .5rem;
	box-shadow: 0px 0px 4px rgba(0,0,0,.3);
	border-radius: 3px;
}

.attendees-list, .time_compact {
	font-family: TheSansCd300UNIGE;	
}
.attendees-list label {
	font-weight: normal;
}
.attendees-list .details {
	display: none;
}
.prestation-details-btn {
	height: .8rem;
}

.like-a-button {
	cursor: pointer;
}

.compactInfo {
	text-transform: uppercase;
}

.c-NewsWall-Dife-item-Lower {
	background-position: 50% 50%;
	height: 175px;
}



/* css grid prototype */

	:root {
		/*--bg-color1: rgba(216,100,0,.5);*/
		/*--bg-color2: rgba(216,6,105,.5);*/
		--bg-color1: rgba(179,51,105,.6);
		--bg-color2: rgba(24,100,153,.6);
	}
	.grid-container {
	    display: grid;
		grid-template-columns: 1fr;
	    grid-gap: 20px;
	    margin: 20px 0px;
	}

	.grid-cell {
		position: relative;
		display: block;
		overflow: hidden;
		height: 100px;
		background-position: 50%;
		background-repeat: no-repeat;
		background-size: cover;
		/*background-blend-mode: hard-light;*/
	}
	.content {
		position: absolute;
		width: 100%;
		bottom: 0;
		padding: .5rem;
		color: white;
		text-shadow: 0px 0px 8px black;
		background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.6));
	}
	.content * {
		margin: 0;
	}
	.content .first {
		font-size: 1.125rem;
	}
	.content .second {
		font-family: thesansosfplain;
		font-size: .95rem;
	}
/*after dispatch into their respective sections*/

	@media screen and (min-width: 576px) {
		.grid-container {
			grid-template-columns: 1fr 1fr;
		}
		.grid-cell {
			height: 175px;
		}
	}
	@media screen and (min-width: 980px) {
		.grid-container {
			grid-template-columns: 1fr 1fr 1fr;
		}
	}
/*end of grid*/

/*Add ellipsis to nav menu */
.c-HeaderFac--min .c-NavTertiary-item {
    max-width: 13%;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media screen and (max-width: 440px) {
	.c-NavMobile-langTrigger:after {
		content: '';
	}
	.c-NavMobile-langTrigger {
		padding-right: 0px;
		margin-right: 0px;
	}
}
@media screen and (max-width: 400px) {
	.js-navMobileSearchTrigger {
		display: none;
	}

}

@media screen and (min-width: 280px) {
	/*hack for tabs*/
	ul.nav-tabs.emphasized a {
		padding: .3rem;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: clip;
		border-bottom: 1px solid #ddd;
		background-color: #f2f2f2;
	}
	ul.nav-tabs.emphasized li {
		display: inline-block;
		padding-right: 0.3rem;
	}
	ul.nav-tabs.emphasized .active a {
		border-bottom: 1px solid white;
		background: white;
	}

	.c-NewsWall-Dife-item {
		display: inline-block !important;
		margin-right: 11.2px;
		margin-bottom: 11.2px;
		height: 20rem;
	}
	.c-NewsWall-Dife-item-Lower {
		height: 100px;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: 50% 50%;
	}

	.c-NewsWall-Dife-item-1cols, .c-NewsWall-Dife-item-2cols, .c-NewsWall-Dife-item-3cols {
		width: 100%;
	}

	.c-NewsWall-Dife-item .c-NewsWall-itemContent .c-NewsWall-itemTitle {
		font-size: 1rem;
	}
	/*DIFE header custom graphic style lower*/
	.section-header-lower {
		margin-top: 8rem;
	}
}
@media screen and (min-width: 480px) {

	.c-NewsWall-item {
		height: 18rem;
	}
	.c-NewsWall-Dife-item-Lower {
		height: 100px;
	}

	.c-NewsWall-item .c-NewsWall-itemContent .c-NewsWall-itemTitle {
		font-size: .8rem;
	}
	.o-Comp {
		margin-top: 1rem;
	}

	.c-NewsWall-Dife-item-1cols, .c-NewsWall-Dife-item-2cols, .c-NewsWall-Dife-item-3cols {
		width: 100%;
	}


	/*DIFE header custom graphic style lower*/
	.section-header-lower {
		margin-top: 8rem;
	}
}
@media screen and (min-width: 740px) {

	.c-NewsWall-item--title, .c-NewsWall-item--txt {
		height: calc(250px / 2 - 10px)  !important;
	}

	.c-NewsWall-Dife-item-2rows {
		height: calc(36rem + 13px);
	}
	.c-NewsWall-Dife-item-1cols {
		width: calc(33.3% - 13.3px);
	}
	.c-NewsWall-Dife-item-2cols {
		width: calc(66.6% - 13.3px);
	}
	.c-NewsWall-Dife-item-3cols {
		width: calc(100% - 13px);
	}

	.c-NewsWall-Dife-item-Lower {
		height: 175px;
	}

	.c-NewsWall-item .c-NewsWall-itemContent .c-NewsWall-itemTitle {
		font-size: .9rem;
	}
	.o-Comp {
		margin-top: 1.5rem;
	}

	/*DIFE header custom graphic style lower*/
	.section-header-lower {
		margin-top: 8rem;
	}

	/*hack for tabs*/
	ul.nav-tabs.emphasized a {
		padding: 1rem;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: clip;
		border-bottom: 1px solid #ddd;
		background-color: #f2f2f2;
	}
	ul.nav-tabs.emphasized li {
		/*display: inline-block;*/
		padding-right: 1rem;
	}
	ul.nav-tabs.emphasized .active a {
		border-bottom: 1px solid white;
		background: white;
	}

}
@media screen and (min-width: 980px) {
	.c-NewsWall-item--title, .c-NewsWall-item--txt {
		height: calc(370px / 2 - 10px) !important;
	}
	.c-NewsWall-item {
		height: 23.125rem;
	}
	.c-NewsWall-Dife-item-Lower {
		height: 175px;
	}
	.c-NewsWall-item .c-NewsWall-itemContent .c-NewsWall-itemTitle {
		font-size: 1.125rem;
	}

	.c-NewsWall-Dife-item-2rows {
		height: calc(36rem + 13px);
	}

	/*DIFE file list*/
	.c-Collection-section--list .c-Collection-itemTitle {
		width: 48.3333%;
	}
	.c-Collection-section--list .c-Collection-itemDesc {}
	
	.c-Collection-section--list .c-Collection-itemMore {
		width: 10%;
	}
	.o-Comp {
		margin-top: 2rem;
	}

	/*DIFE header custom graphic style lower*/
	.section-header-lower {
		margin-top: 4rem;
	}
}

